function getNavWidth(){
	var rs
	if (document.all){
		rs = document.body.clientWidth
	}else{
		rs = window.innerWidth
	}
	return rs
}

function getNavHeight(){
	var rs
	if (document.all){
		rs = document.body.clientHeight
	}else{
		rs = window.innerHeight
	}
	return rs
}

function stringToPix(str){
	return Number(str.substr(0, str.lastIndexOf("px")))
}
